version: 2.9.3
files:
  - url: Satisfactory-Mod-Manager.AppImage
    sha512: xDC4gOD4yt20+POAQx9pXc2mTCzidbv4RjjmUfRxIXNZN/lXkw6rEuycil98g06HrVOPFAtr6oyznyxoedKoZg==
    size: 89346587
    blockMapSize: 94767
path: Satisfactory-Mod-Manager.AppImage
sha512: xDC4gOD4yt20+POAQx9pXc2mTCzidbv4RjjmUfRxIXNZN/lXkw6rEuycil98g06HrVOPFAtr6oyznyxoedKoZg==
releaseDate: '2022-11-21T23:50:23.898Z'
